Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: TakTuk
Source: http://taktuk.gforge.inria.fr/

Files: *
Copyright: 2006-2015 Guillaume Huard <guillaume.huard@imag.fr>
           2014      Pierre Neyron <Pierre.Neyron@imag.fr>
           2007-2015 Vincent Danjean <Vincent.Danjean@imag.fr>
License: GPL-2+

Files: debian/*
Copyright: 2006-2014 Lucas Nussbaum <lucas@lucas-nussbaum.net>
           2007-2015 Vincent Danjean <Vincent.Danjean@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public
 License can be found in the file `/usr/share/common-licenses/GPL-2'.
